{
    "category": "Roese",
    "name": "Roese Home",
    "tasks": [
        {
          "name": "Haha",
          "onFinish": "pause",
          "undoPossible": false,
          "repeatPossible": false,
          "scriptPath": "haha.py"
        }
      ]
}